@CHARSET "UTF-8";

/* ################################### 
CSS-Styles referring to content
* general content area for due diligence key data etc.
* error messages
* questionnaires
* due diligence header
* general table (with or without pointer)
* auto complete list
################################### */

#mainContent {
	margin: 5px;
}

/* BEGIN - general content area for due diligence key data etc. */
#tab-content {
	background-color: #FFFFFF;
	padding: 10px;
	border: 1px solid #999999;
	clear: both;
	float: left;
	width: 970px;
}

.risk-level {
  text-transform: uppercase;
  font-weight: bold;
}

/**
 The suffixes correspond to the column RISK_LEVEL_NAME in T_RISK_LEVEL in lowercase.
 These classes may be overriden in custom.css
 **/
.risk-level-none {
  background: #ddd;
  color: #666;
}

.risk-level-low {
  background: #55ddd8;
  color:#004441;
}

.risk-level-medium {
  background: #ffa640;
  color: #573100;
}

.risk-level-high {
  background:#ff4040;
  color: #fdd;
}

.guidanceDiv {
	display: block;
	text-align: justify;
	word-wrap: break-word;
}

.warningContainer {
	border: 1px solid #999999;
	background-color: #FFFFB2;
	padding: 5px;
}

.tab-content-with-menu {
	border-top: none !important;
}

div.half-formline {
	width: 50%;
	float: left;
}

.form-line {
	padding: 5px;
	/* do not use margin here, this will break in IE7 (on bp keydata, district chooser, textfield) */
}

.half-formline input[type=text] {
	width: 250px;
}

.half-formline select {
	width: 256px;
}

.form-line textarea {
	border: 1px solid #A7A6AA;
	height: 60px;
	width: 722px;
}

.form-line table {
	width: 727px;
}

.form-line label.for {
	display: inline-block;
	width: 150px;
	text-align: right;
	vertical-align: top;
	margin-top: 2px;
	padding-right: 5px;
}

.form-line label.fornarrow {
	display: inline-block;
	width: 75px;
	text-align: right;
	vertical-align: top;
	margin-top: 2px;
}

.form-line .label {
	width: 150px;
	overflow: visible;
}

.form-line>span {
	display: inline-block;
}

.form-line label.labelTop {
	vertical-align: top;
	margin-top: 3px;
}

.form-line .disabled {
	background-color: #EEE;
	border: 1px solid #ddd;
	border-top-width: 2px;
	padding: 1px 2px 2px;
	cursor: default;
}

/* END - general content area for due diligence key data etc. */

/* search lists */
.wideContent {
	margin-top: 5px;
	overflow-x: auto;
    min-width: 990px;
}
/* IE7 Bugfix */
*:first-child+html .wideContent {
    overflow-x: scroll;
}

.navigation {
	text-align: center;
}

/* BEGIN - error messages */
h1.errorPage {
	font-size: 14px;
	font-weight: bold;
	color: red;
	padding: 10px 0 0 10px;
}

div.errorPage {
	font-size: 12px;
	color: red;
	padding: 0 0 10px 10px;
}

div.errorPageDetails {
	font-size: 10px;
	padding: 0 0 10px 10px;
}

.feedbackPanelERROR, span.feedbackPanelERROR a {
	color: red;
	font-weight: bold;
	text-decoration: none;
}

.fieldError {
	border: 2px solid red !important;
}

/* checkboxes in firefox */
:root input[type=checkbox].fieldError {
	outline: 2px solid red;
}

/* selects in ie7 */
*:first-child+html select.fieldError {
	background-color: #FF7F7F;
}

.componentErrorMessage {
	font-weight: bold;
	color: red;
	margin-left: 5px;
	margin-top: 5px;
}

.fieldErrorMessage {
	font-weight: bold;
	color: red;
	margin-left: 155px;
	margin-top: 2px;
}

#errorMessage {
	height: 40px;
	color: red;
	font-weight: bold;
	background: url("../img/exclamation_red.png") no-repeat;
	padding-left: 25px;
	padding-top: 1px;
	margin-top: 15px;
}

/* END - error messages */

/* START - questionnaires */

/* table header */
.questionsTable>thead>tr>th {
	font-weight: bold;
	background-color: #DDDDDD;
	padding: 5px;
}

.questionsTable>thead>tr>th.ref {
	width: 50px;
	text-align: center;
	padding: 0;
}

.questionsTable>thead>tr>th.help {
	width: 50px;
	text-align: center;
	padding: 0;
}

/* table body */
.questionsTable>tbody>tr>td {
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 5px;
	vertical-align: top;
}

.questionsTable>tbody>tr>td.ref {
	text-align: center;
	padding: 0;
}

.questionsTable>tbody>tr>td.help {
	text-align: center;
	padding: 5px 0 0;
}

.questionsTable tr>.quest {
	width: 900px;
}

.questionsTable>tbody>tr>td.ref>div.refLabel {
	border: 1px solid #999;
	background: #bbb;
	color: #fff;
	display: block;
	font-size: 12px;
	height: 20px;
	margin: 5px auto 10px auto;
	width: 20px;
	text-align: center;
	font-weight: bold;
	line-height: 20px;
}

.questionsTable>tbody>tr.even>td {
	background-color: #eeeeee;
}

.questionsTable>tbody>tr.odd>td {
	background-color: #f9f9f9;
}

.questionsTable>tbody>tr.reviewMandatory>td {
	background: #FFCC66;
}

.questionsTable>tbody>tr.reviewVoluntary>td {
	background: #99CCFF;
}

/* question body */
.questionBody {
	line-height: 20px;
}

.questionBody br {
  line-height: 5px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  .questionBody br {
    content: " ";
    display: block;
  }
}

.questionBody .questionTitle {
    border-bottom: 1px solid silver;
    font-weight: bold;
    margin-bottom: 8px;
    padding-bottom: 1px;
}

.questionBody .questionError {
	color: red; 
	font-weight: bold; 
	margin-bottom: 5px;
}

.questionBody .questionText {
	margin-bottom: 15px;
	text-align: justify;
	width: 860px;
}

.questionBody .renewalNote {
	margin-bottom: 15px;
	border: 1px solid #999;
	background: #bbb;
	padding: 5px;
}

.questionBody .radioField, .questionBody .checkboxField {
	width: 860px;
}

.questionBody .halfRadioField {
	width: 430px;
}

.questionBody .thirdRadioField {
	width: 286px;
}

.questionBody .radioField input[type=radio], .questionBody .halfRadioField input[type=radio], .questionBody .thirdRadioField input[type=radio], .questionBody .checkboxField  input[type=checkbox]	{
	float: left;
}

.questionBody .radioField label, .questionBody .halfRadioField label, .questionBody .thirdRadioField label, .questionBody .checkboxField label {
	margin-left: 20px;
	display: block;
}

.questionBody .multiFieldEntryNumberLabelContainer {
	left: -75px;
	position: absolute;
}

.questionBody .multiFieldEntryNumberLabelContainer button {
	width: 30px;
}

.questionBody .multiFieldEntryNumberLabelContainer .entryNumberLabel {
	background: #DDD;
	border: 1px solid #999;
	color: #000;
	display: inline-block;
	font-size: 10px;
	height: 15px;
	line-height: 14px;
	margin-left: 5px;
	text-align: center;
	width: 15px;
	font-weight: bold;
}

.renewedQuestionBody .multiFieldEntryNumberLabelContainer {
	left: -4px;
	position: relative;
	margin-bottom: 5px;
}

.renewedQuestionBody .multiFieldEntryNumberLabelContainer button {
	display: none;
}

.renewedQuestionBody .questionFields {
	line-height: 20px;
}

.renewedQuestionBody .questionFields {
	vertical-align: top;
}

.renewedQuestionBody .questionFields img {
	display: none;
}

.questionBody textarea.commentBig {
	width: 860px;
	height: 80px;
	border: 1px solid rgb(167, 166, 170);
	overflow: auto;
	margin-left: 0;
	margin-top: 8px;
	margin-bottom: 5px;
}

.questionBody textarea[disabled='disabled'].commentBig {
	background-color: #eeeeee;
}

.questionBody textArea.resultTicpi {
	width: 245px;
	height: 160px;
	border: 1px solid rgb(167, 166, 170);
	display: inline-block;
	overflow: auto;
}

.questionBody textarea[disabled='disabled'].resultTicpi {
	background-color: #eeeeee;
}

/* END - questionnaires */

/* START - due diligence header */
.headerTable {
	margin-bottom: 15px;
}

.headerTable th {
	font-weight: bold;
	padding: 4px 10px;
	font-size: 11px;
	background-color: #D7E0E3;
	border: 1px solid #ffffff;
	text-align: left;
	color: #000000;
}

.headerTable td {
	padding: 4px 10px;
}

.headerTable a:link {
    text-decoration: none;
}
/* END - due diligence header */

/* START - general table (with or without pointer) */
.resultTable {
	margin: 0;
}

.resultTable tr,.resultTable td,.resultTable th {
	padding: 5px;
}

.resultTable tr.header,.resultTable thead {
	background-color: #DDDDDD;
	font-size: 11px;
	font-weight: bold;
}

.resultTable tr.even {
	background-color: #EEEEEE;
}

.resultTable tr.odd {
	background-color: #F9F9F9;
}

.resultTable tr.active {
	background-color: #CAD6DA;
}

.resultTable tr.highlight,.resultTable tr.even:hover,.resultTable tr.odd:hover
	{
	background-color: #CAD6DA;
}

.withPointer tr {
	cursor: pointer;
}
/* END - general table (with or without pointer) */

/* UPLOAD TABLE */
.uploadTable {
	width: 860px;
}

.uploadTable .comment {
	margin-left: 19px;
	color: #666666;
}

.uploadTable .visibility {
	color: #666666;
	font-style: italic;
	margin-left: 19px;
}

.uploadTable th {
	padding: 3px;
	font-weight: normal;
	font-style: italic;
}

div.upload-standalone {
  float:left;
  width:420px;
}

.addUpload {
	background: none repeat scroll 0 0 #EEEEEE;
	border: 1px solid #AAAAAA;
	margin-top: 10px;
	padding: 5px;
}

.questionsTable .addUpload {
	background: white;
}

.addUpload label {
	width: 100px;
	display: inline-block;
}

/* START - auto complete list */
div.autocomplete {
	position: absolute;
	background-color: white;
	border: 1px solid #888;
	margin: 0;
	padding: 0;
}

div.autocomplete ul {
	margin: 0;
	padding: 0;
}

div.autocomplete ul li.selected {
	background-color: #ffb;
}

div.autocomplete ul li {
	list-style-type: none;
	overflow-x: hidden;
	white-space: nowrap;
	width: 250px;
	margin: 0;
	padding: 2px;
	height: 16px;
	cursor: pointer;
}
/* END - auto complete list */

/* START Admin Pages */
.expiredOrg, .expiredOrg a span /*for tree*/ {
	text-decoration: line-through;
}

.notSelectableOrg, .notSelectableOrg a span /*for tree*/ {
}

.redStatus {
	background-color: #faa;
}

textarea.commentConfirmation {
	width: 330px;
	height: 80px;
	overflow: auto;
}

textarea.commentApproval {
	width: 500px;
	height: 75px;
	border: 1px solid rgb(167, 166, 170);
	overflow: auto;
}
/* END Admin Pages */


/*
  SearchUserWindow
  small popup window where the user can search for
  entries in the corporate user directory.
*/
.searchUserWindow .header {
  background-color:#D7E0E3;
  height: 40px;
}
.searchUserWindow .header div div {
  width:130px; 
  padding:2px 5px; 
  float:left;
  font-weight: bold;
}
.searchUserWindow .email {
  width:200px !important;
}
.searchUserWindow .infoPanel  {
  border-top: solid 1px #aaa; 
  font-size: 14px;
  height: 239px;
  line-height: 200px;
  text-align: center;
}
.searchUserWindow .infoPanel.error  {
 	font-weight: bold;
	color: red;
}
.searchUserWindow .body  {
  width:651px; 
  height: 239px;
  overflow-y: scroll; 
  overflow-x: hidden; 
  border-top: solid 1px #aaa; 
 }
.searchUserWindow .row {
  width:634px; 
  padding:2px 5px; 
  background-color: #EEEEEE; 
  height: 15px; 
  cursor: pointer;
}
.searchUserWindow .row.odd {
  background-color: #F9F9F9;
}
.searchUserWindow .row:hover, .searchUserWindow .row .odd:hover {
  background-color: #CAD6DA;
}
.searchUserWindow .row div   {
  width:130px; 
  padding:2px 5px; 
  float:left; 
  overflow:hidden; 
  white-space: nowrap;
  display: inline;
}

textarea.mandatoryField {
  background-color: #ffffbb;
}

table.twoRadios {
	width: 727px;
}

tr.twoRadios {
	width: 727px;
}

td.twoRadios {
	width: 313px;
}


.bankingDetailsLabel {
  float: left;
  width: 150px;
  text-align: right;
}

.bankingDetailsTextField {
  float: left;
  width: 200px;
}

.bankingDetailsTextFieldLong {
  float: left;
  width: 570px;
  width: 574px \9;
}

.bankingDetailsGuidance {
  float: left;
  width: 22px;
  height: 12px;
}

.bankingDetailsRow {
  clear: both;
  padding-top: 5px;
}